### Method

# FwupdPlugin BluezDevice notify_stop

#### Declaration [src]

    gboolean
    fu_bluez_device_notify_stop (
      FuBluezDevice* self,
      const gchar* uuid,
      GError** error
    )

#### Description [src]

Disables notifications for property changes in a UUID (StopNotify method).

Available since: | 1.5.8

#### Parameters

`uuid` | `const gchar*`
| The UUID, e.g. `00cde35c-7062-11eb-9439-0242ac130002`
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the method call completed successfully.